# Uses of Interface
com.sun.jdi.event.EventIterator

Packages that use EventIterator
Package
Description
com.sun.jdi.event
This package defines JDI events and event processing.

## Uses of EventIterator in com.sun.jdi.event

Methods in com.sun.jdi.event that return EventIterator
Modifier and Type
Method
Description
`EventIterator`
EventSet.`eventIterator()`
Return an iterator specific to `Event` objects.